git cloneした時に、Gtk-WARNING **: cannot open display:

2014年2月24日

git cloneしたときに

(gnome-ssh-askpass:***): Gtk-WARNING **: cannot open display:

という表示が出てエラーになる。

どうも、SSHの処理がパスワード入力ダイアログを出したいらしい。

これに関連する環境変数が

SSH_ASKPASS

という事で、これをunsetして見ます。

これで、無事git clone出来るかと思います。

git, ubuntu

Posted by GENDOSU